<?php

namespace App\Enums;

enum NoteMethod: int
{
    case DCS_PROBATION_CONTACT = 0;
    case BILLABLE = 1;
    case BILLABLE_CASE_CONFERENCE = 2;
    case BILLABLE_CFTM = 3;
    case BILLABLE_COURT = 4;
    case BILLABLE_CRISIS_PHONE_CALL = 6;
    case BILLABLE_FACE_TO_FACE = 7;
    case BILLABLE_PA_DENIED_BY_MEDIACID_SERVICES_TO_BE_PAID_BY_DCS = 8;
    case BILLABLE_REPORT_WRITING = 9;
    case BILLABLE_SUPERVISED_VISIT = 10;
    case BILLABLE_TESTING_INTERPRETATION = 11;
    case BILLED_TO_MEDIACID_INSURANCE = 12;
    case CANCEL_BY_CLIENT = 13;
    case CANCEL_BY_PROVIDER = 14;
    case COLLATERAL = 15;
    case NO_SHOW = 16;
    case NON_BILLABLE = 17;
    case SUPERVISED_VISIT_PRIVATE = 18;
}
